<ART ID="04948" PID="2511" JID="139" BPAGE="2212" EPAGE="2222" PII="S0217751X10049487" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEMONSTRATING THE STRONG GEOMETRY DEPENDENCE OF THE CASIMIR FORCE ON A SURFACE WITH DEEP, NANOSCALE CORRUGATIONS</MTI>
<RTI>Demonstrating the Strong Geometry Dependence of the Casimir Force</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. B.</FNM>
<SNM>CHAN</SNM>
<EAD>hochan@phys.ufl.edu</EAD>
<X-REF REFID="S0217751X10049487AF001"></X-REF>
<X-REF REFID="S0217751X10049487AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>BAO</SNM>
<X-REF REFID="S0217751X10049487AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>ZOU</SNM>
<X-REF REFID="S0217751X10049487AF001"></X-REF>
</AUT>
<AUT>
<FNM>R. A.</FNM>
<SNM>CIRELLI</SNM>
<X-REF REFID="S0217751X10049487AF003"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>KLEMENS</SNM>
<X-REF REFID="S0217751X10049487AF003"></X-REF>
</AUT>
<AUT>
<FNM>W. M.</FNM>
<SNM>MANSFIELD</SNM>
<X-REF REFID="S0217751X10049487AF003"></X-REF>
</AUT>
<AUT>
<FNM>C. S.</FNM>
<SNM>PAI</SNM>
<X-REF REFID="S0217751X10049487AF003"></X-REF>
</AUT>
<AFF ID="S0217751X10049487AF001">Department of Physics, University of Florida, Gainesville, FL 32611, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X10049487AF002">Department of Physics, the Hong Kong University of Science and Technology, Clear Water Bay, Kowloon, Hong Kong, <CNY>China</CNY></AFF>
<AFF ID="S0217751X10049487AF003">Bell Laboratories, Lucent Technologies, Murray Hill, New Jersey 07974, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We measure the Casimir force gradient between silicon surfaces with nanoscale, rectangular corrugations and a gold sphere attached to a micromechanical torsional oscillator. By comparing the force gradients on the corrugated surfaces to that on a smooth, flat surface of the same material, we demonstrate that the Casimir force deviates from the value expected from the pairwise additive approximation and the proximity force approximation. The observed deviation qualitatively agrees with calculations that take into account the interplay between finite conductivity and geometry effects. However, the agreement is not exact, possibly due to uncertainties in the optical properties of the silicon substrate.</P>
</ABST>
<KWDG>
<KWD>Casimir force</KWD>
<KWD>quantum fluctuations</KWD>
</KWDG>
</FRONT>
</ART>
