<ART ID="04949" PID="2511" JID="139" BPAGE="2223" EPAGE="2230" PII="S0217751X10049499" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEW RESULTS FOR THE CASIMIR INTERACTION:</MTI>
<RTI>New Results for the Casimir Interaction</RTI>
<STI>SAMPLE CHARACTERIZATION AND LOW TEMPERATURE MEASUREMENTS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. S.</FNM>
<SNM>DECCA</SNM>
<EAD>rdecca@iupui.edu</EAD>
<X-REF REFID="S0217751X10049499AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10049499AF001">Department of Physics, Indiana University-Purdue University Indianapolis, Indianapolis, IN 46202, <CNY>USA</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>L&#x00D3;PEZ</SNM>
<EAD>dlopez@anl.gov</EAD>
<X-REF REFID="S0217751X10049499AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10049499AF002">Center for Nanoscale Materials, Argonne National Laboratory, Argonne, IL 60439, <CNY>USA</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>OSQUIGUIL</SNM>
<EAD>osquigui@cab.cnea.gov.ar</EAD>
<X-REF REFID="S0217751X10049499AF003"></X-REF>
</AUT>
<AFF ID="S0217751X10049499AF003">Laboratorio de Bajas Temperaturas, Centro At&#x00F3;mico Bariloche, S. C. de Bariloche, RN 8400, <CNY>Argentina</CNY></AFF>
</A-GRP>
<ABST>
<P>We describe our latest results in the separation dependence of the Casimir interaction in the sphere-plane geometry for two Au-coated surfaces. All results are obtained by measuring the change in the resonant frequency of a sensitive microelectromechanical torsional oscillator as the separation between the sphere and the plane is changed. By means of the proximity force approximation, the change in resonant frequency yields the Casimir pressure between two parallel plates at the same separation. We present results for a new sample at room temperature, where the dielectric function has been measured in the 190-825 nm range. We show that the results of the Casimir force in this sample and in previous samples are virtually indistinguishable. Furthermore, the observed differences between measured and tabulated optical properties data do not show any effect on the calculation of the Casimir interaction. We also present results of the measurement of the Casimir force between a sphere and a plane at 300, 77, 4.2 and 2.1 K. While low temperature results are noisier than room temperature ones, precluding a direct exclusion of either the Drude or the plasma model, the average of the measurements coincide at all temperatures.</P>
</ABST>
<KWDG>
<KWD>Casimir force</KWD>
<KWD>MEMS</KWD>
<KWD>Low-temperature measurements</KWD>
</KWDG>
</FRONT>
</ART>
