<ART ID="04955" PID="2511" JID="139" BPAGE="2279" EPAGE="2292" PII="S0217751X10049554" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GEOMETRY-TEMPERATURE INTERPLAY IN THE CASIMIR EFFECT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>GIES</SNM>
<X-REF REFID="S0217751X10049554AF001"></X-REF>
<X-REF REFID="S0217751X10049554AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10049554AF001">Theoretisch-Physikalisches Institut, Universit&#x00E4;t Jena, D-07743 Jena, <CNY>Germany</CNY></AFF>
<AFF ID="S0217751X10049554AF002">Helmholtz Institute Jena, D-07743 Jena, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>WEBER</SNM>
<X-REF REFID="S0217751X10049554AF003"></X-REF>
</AUT>
<AFF ID="S0217751X10049554AF003">Institute for Theoretical Physics, Heidelberg University, D-69120 Heidelberg, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>We discuss Casimir phenomena which are dominated by long-range fluctuations. A prime example is given by "geothermal" Casimir phenomena where thermal fluctuations in open Casimir geometries can induce significantly enhanced thermal corrections. We illustrate the underlying mechanism with the aid of the inclined-plates configuration, giving rise to enhanced power-law temperature dependences compared to the parallel-plates case. In limiting cases, we find numerical evidence even for fractional power laws induced by long-range fluctuations. We demonstrate that thermal energy densities for open geometries are typically distributed over length scales of <F>1/T</F>. As an important consequence, approximation methods for thermal corrections based on local energy-density estimates such as the proximity-force approximation are expected to become unreliable even at small surface separations.</P>
</ABST>
<KWDG>
<KWD>Casimir effect</KWD>
<KWD>finite-temperature field theory</KWD>
<KWD>worldline approach</KWD>
</KWDG>
</FRONT>
</ART>
