<ART ID="04961" PID="2511" JID="139" BPAGE="2337" EPAGE="2344" PII="S0217751X1004961X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NOBLE GAS, ALKALI AND ALKALINE ATOMS INTERACTING WITH A GOLD SURFACE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GRZEGORZ</FNM>
<SNM>&#x0141;ACH</SNM>
<X-REF REFID="S0217751X1004961XAF001"></X-REF>
</AUT>
<AUT>
<FNM>MAARTEN</FNM>
<SNM>DEKIEVIET</SNM>
<X-REF REFID="S0217751X1004961XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1004961XAF001">Physikalisches Institut der Universit&#x00E4;t Heidelberg, Albert-Ueberle-Strasse 3-5, 69120 Heidelberg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>ULRICH D.</FNM>
<SNM>JENTSCHURA</SNM>
<X-REF REFID="S0217751X1004961XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1004961XAF002">Department of Physics, Missouri University of Science and Technology, Rolla, Missouri 65409-0640, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The attractive branch of the interaction potentials with the surface of gold have been computed for a large variety of atomic systems: the hydrogen atom, noble gases <F>(<RM>He</RM>, <RM>Ne</RM>, <RM>Ar</RM>, <RM>Kr</RM>, <RM>Xe</RM>)</F>, alkali atoms <F>(<RM>Li</RM>, <RM>Na</RM>, <RM>K</RM>, <RM>Rb</RM>, <RM>Cs</RM>)</F> and alkaline atoms <F>(<RM>Be</RM>, <RM>Mg</RM>, <RM>Ca</RM>, <RM>Sr</RM>, <RM>Ba</RM>)</F>. The results include highly accurate dynamic polarizabilities for the helium atom calculated using a variational method and explicitly correlated wavefunctions. For other atoms considered we used the data available in the literature. The interaction potentials include both the effects of retardation of the electromagnetic interactions and a realistic representation of the optical response function of gold (beyond the approximation of a perfect conductor). An explicit comparison of our result to the interaction between an atom and a perfect conductor is given.</P>
</ABST>
<KWDG>
<KWD>Atom-surface interactions</KWD>
<KWD>retardation</KWD>
<KWD>Van der Waals forces</KWD>
<KWD>Casimir forces</KWD>
<KWD>quantum reflection</KWD>
<KWD>helium</KWD>
<KWD>gold</KWD>
<KWD>dynamic polarizability</KWD>
</KWDG>
</FRONT>
</ART>
