<ART ID="04965" PID="2511" JID="139" BPAGE="2373" EPAGE="2381" PII="S0217751X10049657" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SEARCH FOR THE SCHWINGER EFFECT:</MTI>
<RTI>The Search for the Schwinger Effect</RTI>
<STI>NONPERTURBATIVE VACUUM PAIR PRODUCTION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GERALD V.</FNM>
<SNM>DUNNE</SNM>
<X-REF REFID="S0217751X10049657AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10049657AF001">Department of Physics, University of Connecticut, Storrs, CT 06269, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The Schwinger effect is the non-perturbative production of electron-positron pairs when an external electric field is applied to the quantum electrodynamical (QED) vacuum. The inherent instability of the vacuum in an electric field was one of the first non-trivial predictions of QED, but the effect is so weak that it has not yet been directly observed. However, there are exciting new developments in ultra-high intensity lasers, which may bring us to the verge of this extreme ultra-relativistic regime. This necessitates a fresh look at both experimental and theoretical aspects of the Schwinger effect. I describe some new theoretical ideas aimed at making this elusive effect observable, by careful shaping of the laser pulses, much as is done [in a different intensity regime] in the fast-developing field of atto-science.</P>
</ABST>
<KWDG>
<KWD>Schwinger effect</KWD>
<KWD>non-perturbative</KWD>
<KWD>semiclassical</KWD>
</KWDG>
</FRONT>
</ART>
