<ART ID="04967" PID="2511" JID="139" BPAGE="2391" EPAGE="2408" PII="S0217751X10049670" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE TRACE ANOMALY AND DYNAMICAL VACUUM ENERGY IN COSMOLOGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EMIL</FNM>
<SNM>MOTTOLA</SNM>
<EAD>emil@lanl.gov</EAD>
<EAD>emil.mottola@cern.ch</EAD>
<X-REF REFID="S0217751X10049670AF001"></X-REF>
<X-REF REFID="S0217751X10049670AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10049670AF001">Theoretical Division, Los Alamos National Laboratory, Los Alamos, NM 87545, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X10049670AF002">Theoretical Physics Group, PH-TH, CERN, CH-1211, Geneva 23, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<ABST>
<P>The trace anomaly of conformal matter implies the existence of massless scalar poles in physical amplitudes involving the stress-energy tensor. These poles may be described by a local effective action with massless scalar fields, which couple to classical sources, contribute to gravitational scattering processes, and can have long range gravitational effects at macroscopic scales. In an effective field theory approach, the effective action of the anomaly is an infrared relevant term that should be added to the Einstein-Hilbert action of classical General Relativity to take account of macroscopic quantum effects. The additional scalar degrees of freedom contained in this effective action may be understood as responsible for both the Casimir effect in flat spacetime and large quantum backreaction effects at the horizon scale of cosmological spacetimes. These effects of the trace anomaly imply that the cosmological vacuum energy is dynamical, and its value depends on macroscopic boundary conditions at the cosmological horizon scale, rather than sensitivity to the extreme ultraviolet Planck scale.</P>
</ABST>
<KWDG>
<KWD>Vacuum Energy</KWD>
<KWD>Trace Anomaly</KWD>
<KWD>Cosmological Constant</KWD>
<KWD>Dark Energy</KWD>
<KWD>Casimir Effect</KWD>
</KWDG>
</FRONT>
</ART>
